HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

5470 and A6929A

 
SOLVED
Go to solution
dan dobbs
Frequent Advisor

5470 and A6929A

Greetings, all. I need an Ultra 160 LVD card for a 5470 and an L-class. Has anyone deployed one (with or without success)?

Thanks in advance!

-dd
Hey, that's not a spoon.
6 REPLIES 6
James A. Donovan
Honored Contributor

Re: 5470 and A6929A

HP sells them for their Unix servers.

http://www.hp.com/products1/unixserverconnectivity/storagesnf2/adapter12/specifications/index.html

In general, I can't ever recall having an issue with any of their SCSI cards.
Remember, wherever you go, there you are...
Sunil Sharma_1
Honored Contributor

Re: 5470 and A6929A

Hi DD,

Please go through this doc. it names few Ultra-160 HBA product code like A6828A.

Regards
Sunil
*** Dream as if you'll live forever. Live as if you'll die today ***
Bernhard Mueller
Honored Contributor
Solution

Re: 5470 and A6929A

Dan,

check you have the c8xx driver in the kernel

Depending on your planned config you might want to add patches upfront, e.g. for 11.11: PHKL_29035

There is of course more than that, go to

http://www4.itrc.hp.com/service/patch/search.do?BC=patch.breadcrumb.main|&pageContextName=hpux:::

Search with keyword SCSI and make your selection.

Regards,
Bernhard
dan dobbs
Frequent Advisor

Re: 5470 and A6929A

I guess what I'm fishing for is if the same card could be used in either box. I've seen it spec'ed for the 5400's, but not the L-class. Is the L-class re-branded as a 2400 class?

-dd
Hey, that's not a spoon.
Joshua Scott
Honored Contributor

Re: 5470 and A6929A

Dan,

The A6828A is not natively compatable with the L1000 & L2000. I found this out the hard way. However, if you install the latest QPK & Hardware extensions. Look here:

http://docs.hp.com/cgi-bin/fsearch/framedisplay?top=/hpux/onlinedocs/A6828-96001/A6828-96001_top.html&con=/hpux/onlinedocs/A6828-96001/00/00/7-con.html&toc=/hpux/onlinedocs/A6828-96001/00/00/7-toc.html&searchterms=a6828a&queryid=20031105-111553
What are the chances...
Bernhard Mueller
Honored Contributor

Re: 5470 and A6929A

Dan,

the A6929 and A6828 Ultra 160 cards are standard PCI cards that will basically work in any A-class (rp2xxx), L-class (rp5xxx), N-class etc.

However, as mentioned it uses the c8xx driver which was included in HWE (hardware enablement) with the March 2002 Support Plus CD only.

So *if* your system is on a reasonable patch level, there should not be any real problem in any of the above mentioned machines.

However, please read the install guide which Joshua's link points to; there you find all the information you need to know.

Regards,
Bernhard